#abtSides {
    display: grid;
    grid-template-columns: 3fr 2fr;
    /*justify-content: space-between;*/
}





#abtTechs {
    display: flex;
    flex-direction: column;
    gap: var(--ds);
}

#abtTechs h3 {
    margin: 0;
}

.stackCategory {
    display: flex;
    flex-direction: row;
    gap: var(--ds);
    width: 100%;
    overflow-y: hidden;
    transition: max-height 0.25s;

    &:not(.active) {
        max-height: 0px;
    }
    &.active {
        max-height: 1000px;
    }
}

.tech {
    display: inline-flex;
    gap: var(--ds);
}

.tech img {
    width: 2rem;
    height: 2rem;
    object-fit: fill;
}

.tech p {
    margin: 0;
    font-size: 1.5rem;
    display: none;
}

.showTechDesk {
    border: none;
    padding: 0;
    margin: 0;
    background: none;

    transition: transform 0.25s;
    transform: rotate(270deg);

    &:hover {
        background: none;
        transform: rotate(270deg);
    }

    &.active {
        transform: rotate(90deg);
    }
}





#abtMeText {
    font-size: 1.5rem;
    margin: 1rem;
    margin-left: 2rem;
}